/*
Theme Name:   RamonMonegal
Description:  Tema hijo para web de Ramon Monegal
Author:       Be shared
Author URL:   https://ramonmonegal.com/
Template:     astra
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  RamonMonegal
*/

/* Escribe aquí tu propia hoja de estilos personal */

.t_goosebumps p {
	color: #000000;
	text-align: center;
	text-transform: uppercase;
	font-size: 120px;
	font-family: 'Copperplate';
	line-height: 1;
	letter-spacing: -5px;
	margin-bottom: 0px;
}

.bg_goosebumps>div {
	background-image: url('https://ramonmonegal.com/wp-content/uploads/2025/06/camiseta.png');
	background-size: contain;        /* Ajusta la imagen al tamaño del div */
	background-position: center;   /* Centra la imagen */
	background-repeat: no-repeat;  /* Evita que se repita */
	background-color: #d4258e;
}


@media only screen and (max-width: 1100px){
	.t_goosebumps p {
		font-size: 110px;
	}
}

@media only screen and (max-width: 900px){
	.t_goosebumps p {
		font-size: 90px;
	}
}

@media only screen and (max-width: 768px){
	.t_goosebumps p {
		font-size: 45px;
	}
}







@font-face {
    font-family: 'Josef Xuereb\'s Friends';
    src: url('fonts/JosefXuerebsFriends-Bold.woff2') format('woff2'),
        url('fonts/JosefXuerebsFriends-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Industrial Gothic Single Std';
    src: url('fonts/IndustrialGothicSingleStd.woff2') format('woff2'),
        url('fonts/IndustrialGothicSingleStd.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('fonts/Gotham-Book.woff2') format('woff2'),
        url('fonts/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'fonts/Big Caslon';
    src: url('fonts/BigCaslon-Medium.woff2') format('woff2'),
        url('fonts/BigCaslon-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TradeGothic LT';
    src: url('fonts/TradeGothicLT-Bold.woff2') format('woff2'),
         url('fonts/TradeGothicLT-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'MADE Canvas';
    src: url('fonts/MADECanvas.woff2') format('woff2'),
        url('fonts/MADECanvas.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
	font-family: 'Copperplate';
	src: url('fonts/Copperplate.woff2') format('woff2'),
		url('fonts/Copperplate.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Copperplate_bold';
	src: url('fonts/Copperplate_bold.woff2') format('woff2'),
		url('fonts/Copperplate_bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}



/*******************************   AUTHOR2   *****************************/




#author2{
    background-color: #000;
    margin: 0;
    padding: 0;
}

#author2 .container{
   max-width: 1200px;
    margin: 0 auto;
}

#author2 .espacio_imagen{
	height: 100vh;
}

#author2 .espacio_texto{
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;	
}

#author2 .espacio_video{
	position: relative;
	height: 56vw;
}


#author2 .numero{
    font-family: 'TradeGothic LT';
    font-size: 175px;
    color: #fff;
    line-height: 1;
    text-align: center;
}

#author2 .text{
    font-family: 'TradeGothic LT';
    font-size: 50px;
    color: #fff;
    line-height: 1;
    text-align: center;
}


#author2 .bgblack{
     background-color: #000000;
}

#author2 .bgred{
     background-color: #bb2024;
}

#author2 .bgwhite{
     background-color: #ffffff;
}

#author2 .black{
     color: #fffff;
}

#author2 .red{
     color: #bb2024;
}

#author2 .white{
     color: #ffffff;
}






#author2 .section0{
    background-color: #fff;
	height: 150vh;
}

#author2 .section0 .logoguardians{
	height: 100vh;
	width: 100vw;
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
}

#author2 .section0 .logoguardians img{
	max-width: 50%;
	height: auto;
    padding-bottom: 200px;
}

#author2 .section0 .perfume{
    text-align: center;
	position: relative;
}

#author2 .section0 .perfume img{
	width: auto;
	height: 70vh;
	margin-top: 60vh;
}



#author2 section {
    position: relative;
	width: 100vw;
	height: 100vh;
}

#author2 .bg-wrap {
    clip: rect(0, auto, auto, 0);
    position: absolute;
    top: 0;
    left: 0;
	width: 100vw;
	height: 100vh;
}

#author2 .bgbg {
    position: fixed;
    display: block;
    top: 0;
    left: 0;
	width: 100vw;
	height: 100vh;
    background-size: cover;
    background-position: center center;
    transform: translateZ(0);
    will-change: transform;
}




#author2 .video-background-controls{
	position: relative !important;
	height: 55vw;
	top: 0px !important;
	right: 0px !important;	
}


#author2 .play-toggle{
	width: 100%;
	height: 56vw;
	background: none;
	padding: 0px;	
}


#author2 .play-toggle .fa-play-circle{ 
	position: absolute;
	font-size: 60px;
	left: 50%;
	top: 50%;
	margin-left: -30px;
	margin-top: -30px;
	background: none;	
    color: #fff;
    	-moz-transition:all ease-in-out .2s;
	-o-transition:all ease-in-out .2s;
	transition:all ease-in-out .2s
}

#author3 .section3 .play-toggle .fa-play-circle{ 
 color: #000 ;
}

#author2 .play-toggle .fa-pause-circle{ 
	display: none;
}


#author2 .bgd1{
    background: url(https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/01_1_foto.jpg);
    background-size: cover;
    background-position: center;
}
#author2 .bgd2{
    background: url(https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/02_1_ingrediente.jpg);
    background-size: cover;
    background-position: center;
}
#author2 .bgd3{
    background: url(https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/03_1_atractone-musk.jpg);
    background-size: cover;
    background-position: center;
}
#author2 .bgd4{
    background: url(https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/04_1_flamenco.jpg);
    background-size: cover;
    background-position: center;
}
#author2 .bgd5{
    background: url(https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/05_1_bgdheritage.jpg);
    background-size: cover;
    background-position: center;
}

#author2 .bgd6{
    background: url(https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/06_1_hazy-rose.jpg);
    background-size: cover;
    background-position: center;
}





@media only screen and (max-width: 990px) {

	#author2 .section0 .logoguardians img{
		max-width: 80%;
		height: auto;
	}


	#author2 .numero{
	    font-size: 140px;
	}
	
	#author2 .text{
	    font-size: 40px;
	    margin-top: 10px;
	}

}


@media only screen and (max-width: 768px) {

    .t_brief {
	  font-size: 40px !important;
	}
    
	#author2 .section0 .logoguardians img{
		max-width: 90%;
		height: auto;
	}
	
	#author2 .numero{
	    font-size: 120px;
	}
	
	#author2 .text{
	    font-size: 35px;
	    margin-top: 20px;
        padding: 0 20px;
	}
    #author2 .bgd1{
        background: url(https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/01_1_foto_m.jpg);
        background-size: cover !important;
        background-position: center !important; 
    }
    #author2 .bgd2{
        background: url(https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/02_1_ingrediente_m.jpg);
        background-size: cover !important;
        background-position: center !important; 
        
    }
    #author2 .bgd3{
        background: url(https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/03_1_atractone-musk_m.jpg);
        background-size: cover !important;
        background-position: center !important; 
    }
    #author2 .bgd4{
        background: url(https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/04_1_flamenco_m.jpg);
        background-size: cover !important;
        background-position: center !important; 
    }
    #author2 .bgd5{
        background: url(https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/05_1_bgdheritage_m.jpg);
        background-size: cover !important;
        background-position: center !important; 
    }
    #author2 .bgd6{
        background: url(https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/06_1_hazy-rose_m.jpg);
        background-size: cover !important;
        background-position: center !important; 
    }
}


/*******************************   AUTHOR ESTATIC   *****************************/


#author{
    background-color: #000;
    margin: 0;
    padding: 0;
}

#author .container{
   max-width: 1200px;
    margin: 0 auto;
}

#author .section0{
    background-color: #fff;
 }

#author .section0 .logoguardians{
    padding-top: 30vh;
text-align: center;
    width: 100%;
    margin: 0 auto;

}

#author .section0 .logoguardians img{
   max-width: 75%;
    height: auto;
}

#author .section0 .perfume{
    text-align: center;
    padding-top: 80px;
    padding-bottom: 90px;
}

#author .section0 .perfume img{
   max-width: 50%;
    height: auto;
}

#author .section1 {

}

#author .section11{
    background-image: url("https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/01_1_foto.jpg");
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;
   
}

#author .section12{
    width: 100%;
    min-height: 100vh;
    text-align: center;
}
#author .section21{
    background-image: url("https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/02_1_ingrediente.jpg");
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;

}

#author .section22{
    width: 100%;
    min-height: 100vh;
    text-align: center;
}

#author .section31{
    background-image: url("https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/03_1_atractone-musk.jpg");
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;
}

#author .section32{
    width: 100%;
    min-height: 100vh;
    text-align: center;
}

#author .section33{
    
}

#author .section41{
    background-image: url("https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/04_1_flamenco.jpg");
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;
}

#author .section42{
    width: 100%;
    min-height: 100vh;
    text-align: center;
}

#author .section43{
    
}

#author .section51{
    background-image: url("https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/05_1_bgdheritage.jpg");
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;
}

#author .section52{
    width: 100%;
    min-height: 100vh;
    text-align: center;
}

#author .section53{
    
} 

#author .section61{
    background-image: url("https://brandprofile.ramonmonegal.com/wp-content/uploads/2022/10/06_1_hazy-rose.jpg");
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;
}   

#author .section62{
    width: 100%;
    min-height: 100vh;
    text-align: center;
}  

#author .section63{
    
}      
    
#author .numero{
    padding-top: 30vh;
    font-family: 'TradeGothic LT';
    font-size: 175px;
    color: #fff;
    line-height: 1;
}

#author .text{
    font-family: 'TradeGothic LT';
    font-size: 50px;
    color: #fff;
    line-height: 1;
}

#author .bgblack{
     background-color: #fffff;
}

#author .bgred{
     background-color: #bb2024;
}

#author .bgwhite{
     background-color: #ffffff;
}

#author .black{
     color: #fffff;
}

#author .red{
     color: #bb2024;
}

#author .white{
     color: #ffffff;
}




/*******************************   SIESTA   *****************************/


#siesta{
    background-color: #000;
    margin: 0;
    padding: 0;
}
.showmob{
    display: none;
}
#siesta .container{
   max-width: 1200px;
    margin: 0 auto;
}

#siesta .section1 .video-container {
	height: 100vh;
	width: 100vw;
	overflow: hidden;
	position: relative;
}

#siesta .section1 .video-container video {
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}

#siesta .section1 .flex-container {
	width: 100vw;
    height: 175vh;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#siesta .section1 .t_brief_cont{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	opacity: 0;
}

#siesta .section1 .t_brief{
	color: #065230;
  background-image: -webkit-linear-gradient(90deg, #065230 0%, #2aa37e 45%, #016634 100%);
  background-clip: text;
  -webkit-background-clip: text;
  text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
  font-size: 75px;
  font-family: 'Industrial Gothic Single Std';
  line-height: 1;
 
}

#siesta .section1 .t_brief .yellow{
  color: #cba053;
  background-image: -webkit-linear-gradient(90deg, #cba053 0%, #f2e9b1 45%, #cba053 100%);
  background-clip: text;
  -webkit-background-clip: text;
  text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
}
 #siesta .section1 .t_brief .coma{
     font-family: 'Josef Xuereb\'s Friends';
}       






.t_brief {
	color: #065230;
	background-image: -webkit-linear-gradient(90deg, #065230 0%, #2aa37e 45%, #016634 100%);
	background-clip: text;
	-webkit-background-clip: text;
	text-fill-color: transparent;
	-webkit-text-fill-color: transparent;
	text-transform: uppercase;
	font-size: 75px;
	font-family: 'Industrial Gothic Single Std';
	line-height: 1;
}

.t_brief .yellow {
  color: #cba053;
  background-image: -webkit-linear-gradient(90deg, #cba053 0%, #f2e9b1 45%, #cba053 100%);
  background-clip: text;
  -webkit-background-clip: text;
  text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
}











#siesta .section3{
}


#siesta .section3 .flex-container {
	width: 100vw;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#siesta .section3 .t_siesta_cont{
}


#siesta .section3 .gradient{
	height: 200vh;
	width: 100vw;
	z-index: 1;
	padding-bottom: 100vh;
	}


#siesta .section3 .gradient img{
	width: 100vw;
	height: 200vh;
	margin-bottom: 100vh;
}



#siesta .section3 .t_siesta{
    color: #000000;
    font-size: 28px;
    font-family: 'Gotham Book';
    font-weight: 700;
    letter-spacing: -0.5;
    z-index: 2;
	line-height: 1.6;
}

#siesta .section3 .t_siesta .title{
	font-family: 'Industrial Gothic Single Std';
	font-size: 280px;
	line-height: 310px;
	color:black;
}

#siesta .section3 .t_siesta .txt{
	margin-top: -20px;
}

#siesta .section3 .t_siesta .txt p{
	margin-bottom: 25px;
}

#siesta .section3 .t_siesta .not_disturb {
  position: relative;
margin-top: -80px;
float: right;
margin-right: -150px;
}









#siesta .section4{
	padding-bottom: 360px;
	padding-top:60vh;
}

#siesta .section4 .perfumeimg{
     text-align: center;
}
#siesta .section4 .perfumeimg img{
     max-width: 100%;
     height: auto;
    
}




#siesta .section4 .perfumetit{
    color: #016634;
    font-size: 25px;
    font-family: 'Gotham Book';
    text-align: center;
}

#siesta .section5{
    
}

#siesta .section5 img{
    width: 100% !important;
    height: auto;
}

#siesta .videomobile{
		 display:none		 
	}







@media only screen and (max-width: 1200px) {
	
   #siesta  .container{
        max-width: 100%;
        padding-left: 60px;
        padding-right: 60px;
        margin: 0 auto;
    }


	#siesta .section3 .t_siesta{
	    font-size: 20px;
	    font-family: 'Gotham Book';
	    font-weight: 700;
	    letter-spacing: -0.5;
	    z-index: 2;
	}
	
	#siesta .section3 .t_siesta .title{
		font-family: 'Industrial Gothic Single Std';
		font-size: 260px;
		line-height: 263px;
	}
	
	#siesta .section3 .t_siesta .txt{
		margin-top: -20px;
	}
	
	#siesta .section3 .t_siesta .not_disturb {
		margin-top: -20px;
		margin-right: -100px;
	}

	#siesta .section4 .perfumeimg img{
		width: 200px;
	}

	
}







@media only screen and (max-width: 768px) {
    
	 #siesta .videodesktop{
		 display:none		 
	 }
	#siesta .videomobile{
		 display:block;
		width: 120% !important;
	 }
	
	.t_brief .coma {
  font-family: 'Josef Xuereb\'s Friends';
}
	
   #siesta .container{
       max-width: 100%;
       padding-left: 30px;
       padding-right: 30px;
        
    }
	
    .t_brief {
      font-size: 40px !important;
	
    }    
	
	
	#siesta .section3 .t_siesta .title{
		font-size: 100px;
		line-height: 110px;
	}

    #siesta .section3 .t_siesta {
		font-size: 18px;
		padding-left: 20px !important;
		padding-right: 20px !important;
    } 
	
	#siesta .section3 .t_siesta .txt {
  		margin-top: 20px;
	}	
    
    #siesta .section3 .t_siesta br {
      display: none;
    }   
    
    #siesta .section3 .t_siesta .not_disturb {
		width: 60%;
		margin: 0px;
		margin-right: 40px;
	} 
    
    #siesta .section4 .perfumetit {
      font-size: 20px;
    }    
    
}


@media only screen and (max-width: 768px) and (max-height: 1334px)  {
	 
	 #siesta .section3 .t_siesta {
		line-height: 1.5  !important;
		 margin-top: 0px !important;
		 font-size: 16px !important;
    } 
	
	#siesta .section3 .t_siesta .not_disturb {
	  margin-top: -30px;
	}
	
	#siesta .section3 .t_siesta .txt {
	 margin-top: 0px !important;
	}

}


@media only screen and (max-width: 1280px) and (max-height: 600px)  {
	 
	#siesta .section1 .t_brief {
	  font-size: 55px;
	}
	#siesta .section3 .t_siesta .txt {
	  margin-top: -60px;
	}
	#siesta .section3 .t_siesta {
	  font-size: 20px;
	  line-height: 1.5;
	}
	
	#siesta .section3 .t_siesta .title {
	  font-size: 210px;
	  line-height: 310px;
	}
	
}





/*LAUNCHES SIESTA*/
/*LAUNCHES SIESTA*/
/*LAUNCHES SIESTA*/
/*LAUNCHES SIESTA*/
/*LAUNCHES SIESTA*/


#matador{
	display: none;
}

#vid_matador_desk{
	display: block;
}
#vid_matador_mob{
	display: none;
}

#matador .section0{
	position: absolute;
	background-color:rgba(0, 104, 128, 0.8);
	background-color: black;
	z-index: 3;
}


#matador .section0 .cont_tit_matador{

}

#matador .section0 .tit_matador{
	z-index: 2;
	position: absolute;
	margin-top: 100vh;
	background-color:rgba(47, 255, 0, 0.5);
	background: none;
	text-align: center;
	width: 100vw;
}





#matador .section0 .videodj_cont .videodj video {
  width: 100vw;
  height: 100vh;
  margin: 0;
  line-height: 1;
  border: none;
}


#matador .section1{
	width: 100vw;
	height: 100vh;
	background-image: url('img_launches/camiseta4.png');
	background-color: #d4258e;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}


#matador .text_content {
	width: 100vw;
	height: 100vh;
	position: absolute;
	z-index: 10;
	opacity: 1;
}

#matador .text_content .frases{
	color: #000000;
	width: 100%;
	text-align: center;
	margin-top: 280vh;
	opacity: 0;
}


#matador .text_content .frases .frase{
	text-transform: uppercase;
	color: #000000;
	line-height: 1.1;
	font-family: 'Copperplate';
	font-size: 120px;
}



#matador .section2{
	background-color: black;
	text-align: center;	
	position: absolute;
	z-index: 2;
	width: 100vw;
}


#matador .section3{
	background-color: white;
	min-height: 100vh;
}

#matador .section3 .bote_perfume{
	text-align: center;
	width: 100%;
	padding-top: 125px;
}

#matador .section3 .desc_perfume{
	font-family: 'Copperplate';
	text-align: center;
	width: 90%;
	max-width: 1200px;
	text-transform: uppercase;
	color: #000000;
	font-size: 40px;
	margin: 0px auto;
	padding-bottom: 60px;
}


#matador .section4{
	background-color: #d4258e;
	text-align: center;	
	padding-top: 100px;
	padding-bottom: 100px;
}

#matador .section4 .title{
	font-size: 45px;
	font-family: 'Copperplate_bold';
	margin-bottom: 30px;
}

#matador .section4 .span1{
	margin-right: 20px;
	margin-left: 10px;
	font-family: 'Copperplate_bold';
	font-size: 36px;
}

#matador .section4 .span2{
	margin-right: 10px;
	margin-left: 10px;
	font-size: 30px;
}



#matador .section5{
	background-color: black;
	text-align: center;	
}


@media only screen and (max-width: 1200px) {

	#matador .text_content .frases .frase{
		font-size: 100px;
	}
	
	#matador .section3 .desc_perfume{
		font-size: 35px;
		line-height: 1.6;
	}
}


@media only screen and (max-width: 992px) {

	#matador .text_content .frases .frase{
		font-size: 80px;
	}
	
	#matador .section3 .desc_perfume{
		font-size: 30px;
		line-height: 1.4;
	}
	
	
	#matador .section4{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	
	#matador .section4 .title{
		font-size: 38px;
		margin-bottom: 25px;
	}
	
	#matador .section4 .span1{
		margin-right: 10px;
		margin-left: 5px;
		font-size: 31px;
	}
	
	#matador .section4 .span2{
		margin-right: 5px;
		margin-left: 5px;
		font-size: 26px;
	}

	
}


@media only screen and (max-width: 768px) {
	#vid_matador_desk{
		display: none;
	}
	#vid_matador_mob{
		display: block;
	}

	#matador .section0 .videodj_cont {
		width: inherit;
		height: inherit;
	}

	
	#matador .section0 .videodj_cont .videodj{
		position: relative;
		  width: 100vw;
		  height: 100vh; /* O el tamaño deseado del contenedor */
		  overflow: hidden;
	}

	#matador .section0 .videodj_cont .videodj video{
		position: absolute;
		  top: 50%;
		  left: 50%;
		  width: 100%;
		  height: 100%;
		  object-fit: cover;
		  transform: translate(-50%, -50%);
	}


	
	#matador .text_content .frases .frase{
		font-size: 65px;
	}

	#matador .section3 .desc_perfume{
		font-size: 27px;
		line-height: 1.4;
	}
	
	#matador .section4{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	#matador .section4 .title{
		font-size: 33px;
		margin-bottom: 10px;
	}
	
	#matador .section4 .span1{
		margin-right: 5px;
		margin-left: 5px;
		font-size: 23px;
	}
	
	#matador .section4 .span2{
		margin-right: 5px;
		margin-left: 5px;
		font-size: 18px;
	}
	

}

@media only screen and (max-width: 576px) {
	
	#matador .text_content .frases .frase{
		font-size: 40px;
	}
	
	#matador .section3 .desc_perfume{
		font-size: 24px;
		line-height: 1.4;
	}
	
	#matador .section3 .bote_perfume {
	  padding-top: 100px;
	}
	

}








/*LAUNCHES ONIRIA*/


@font-face {
	font-family: 'courier_newregular';
	src: url('fonts/oniria/courier_new-webfont.woff2') format('woff2'),
		 url('fonts/oniria/courier_new-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'archerbold';
	src: url('fonts/oniria/archer-bold-pro-webfont.woff2') format('woff2'),
		 url('fonts/oniria/archer-bold-pro-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'archerlight';
	src: url('fonts/oniria/archer-light-pro-webfont.woff2') format('woff2'),
		 url('fonts/oniria/archer-light-pro-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

#oniria{
	display: none;
}


#oniria .parfum100{
font-family: "courier_newregular";
  transform: rotate(270deg);
  position: fixed;
  z-index: 100;
  /*background-color: red;*/
  right: -140px;
  bottom: 190px;
  font-size: 45px;
  width: 380px;
  height: 70px;
  opacity: 1;
}

#oniria .launch1{
font-family: "courier_newregular";
  transform: rotate(270deg);
  position: fixed;
  z-index: 100;
  /*background-color: red;*/
  right: -120px;
  bottom: 170px;
  font-size: 45px;
  width: 340px;
  height: 70px;
  opacity: 0;
}

#oniria .launch2{
font-family: "courier_newregular";
  transform: rotate(270deg);
  position: fixed;
  z-index: 100;
  /*background-color: red;*/
  right: -120px;
  bottom: 170px;
  font-size: 45px;
  width: 340px;
  height: 70px;
  opacity: 0;
}





#oniria .section0{
	position: absolute;
	z-index: 70;
	width: 100vw;
	height: 350vh;
	background-image: url('img_launches/oniria_cielo.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

#oniria .section0 .texto{
	width: 100vw;
	height: 100vh;
	text-align: center;
    display: flex;
	justify-content: center; /* Centra horizontalmente */
	align-items: center;	
}

#oniria .section0 .texto .frase1{
	font-family: "archerbold";
	font-size: 40px;
	line-height: 1.1;
}

#oniria .section0 .texto .frase2{
	font-family: "archerlight";
	font-size: 32px;
	font-style: italic;
	line-height: 1;
}


#oniria .section0 .logo{
	width: 100vw;
	height: 100vh;
	background-image: url('img_launches/oniria_logo_monegal.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	/*background-color: rgba(255, 0, 0, 0.5); */
	position: relative;
	margin-top: 50vh;
}



#oniria .texto_baix_esquerra{
  position: absolute;
  z-index: 100;
  /*background-color: red;*/
  bottom: 35px;
  left: 20px;
}

#oniria .texto_baix_esquerra .frase1{
	font-family: "archerbold";
	font-size: 20px;
	line-height: 1.2;
}

#oniria .texto_baix_esquerra .frase2{
	font-family: "archerlight";
	font-size: 20px;
	line-height: 1.2;
}


#oniria .section1{
	width: 100vw;
	height: 100vh;
	background-image: url('img_launches/oniria_parfum_clean.png');
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #ffffff;
	/*background-color: rgba(255, 255, 255, 0.5);*/
	position: absolute;
	z-index: 60;
	margin-top: 150vh;
	opacity: 0;
}


#oniria .section2{
	position: absolute;
	z-index: 50;
	width: 100vw;
	height: 100vh;
	margin-top: 225vh;
	background-color: rgba(255, 255, 255, 1);
	opacity: 1;
}

#oniria .section2 .videodj_cont .videodj video {
  width: 100vw;
  height: 100vh;
  margin: 0;
  line-height: 1;
  border: none;
}


#oniria .section3{
	position: absolute;
	z-index: 40;
	width: 100vw;
	height: 100vh;
	margin-top: 325vh;
	background-color: #f6ff1d;
	opacity: 1;
}

#oniria .cont_frases_typed{
	width: 100vw;
	height: 100vh;
	display: flex;
	/*justify-content: center;*/
	align-items: center;
}

#oniria .cont_frases_typed .frase_typed{
	font-family: "archerlight";
	font-size: 55px;
	line-height: 1;
	height: 160px;
	margin-left: 60px;
}

#oniria .cont_frases_typed .frase_typed span{
	font-family: "archerbold";
}

#oniria .cont_frases_typed .frase1_typed, #oniria .cont_frases_typed .frase2_typed{
	margin-bottom: 30px;
}



#oniria .section4{
	position: absolute;
	z-index: 30;
	width: 100vw;
	height: 100vh;
	margin-top: 425vh;
	background-color: rgba(255, 255, 255, 1);
	opacity: 1;
}

#oniria .img_cont{
	display: flex;
	justify-content: center; /* centra horizontalmente */
	align-items: center;
	width: 100vw;
	height: 100vh;
}

#oniria .img_cont img{
	max-width: 100vw;
	max-height: 100vh;
}

#oniria .section5{
	position: absolute;
	z-index: 20;
	width: 100vw;
	height: 100vh;
	margin-top: 525vh;
	background-color: #f6ff1d;
	opacity: 1;
}


#oniria .section6{
	position: absolute;
	z-index: 10;
	width: 100vw;
	height: 100vh;
	margin-top: 625vh;
	background-color: rgba(255, 255, 255, 1);
	opacity: 1;
}



#oniria .section7{
	position: absolute;
	z-index: 1;
	width: 100vw;
	height: 100vh;
	margin-top: 725vh;
	background-image: url('img_launches/oniria_cielo.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

#oniria .section7 img{
	mix-blend-mode: multiply; /* Ejemplo: multiplica los colores */
}


.absolut_spacer{
	width: 100vw;
	height: 100vh;
	margin-top: 825vh;
}




@media only screen and (max-width: 1200px) {
	#oniria .cont_frases_typed .frase_typed{
		font-size: 40px;
		height: 130px;
		margin-left: 50px;
	}
	#oniria .cont_frases_typed .frase1_typed, #oniria .cont_frases_typed .frase2_typed{
		margin-bottom: 25px;
	}
}


@media only screen and (max-width: 992px) {
	#oniria .cont_frases_typed .frase_typed{
		font-size: 35px;
		height: 130px;
		margin-left: 50px;
	}
	#oniria .cont_frases_typed .frase1_typed, #oniria .cont_frases_typed .frase2_typed{
		margin-bottom: 20px;
	}
	
}


@media only screen and (max-width: 768px) {
	
	
	#oniria .section0{
		background-size: cover;
	}
	
	#oniria .parfum100 {
		right: -100px;
		bottom: 125px;
		font-size: 30px;
		width: 260px;
		height: 50px;
	}
	
	

	#oniria .launch1{
	  right: -85px;
	  bottom: 110px;
	  font-size: 30px;
	  width: 230px;
	  height: 50px;
	}
	
	#oniria .launch2{
	  right: -85px;
	  bottom: 110px;
	  font-size: 30px;
	  width: 230px;
	  height: 50px;
	}
	
	#oniria .cont_frases_typed .frase_typed{
		margin-left: 35px;
	}
	
	#oniria .section0 .texto .frase1{
		font-size: 35px;
	}
	
	#oniria .section0 .texto .frase2{
		font-size: 28px;
	}

	#oniria .texto_baix_esquerra{
	  bottom: 20px;
	  left: 15px;
	}
	
	#oniria .texto_baix_esquerra .frase1 {
	  font-size: 18px;
	  line-height: 1.1;
	}
	
	#oniria .texto_baix_esquerra .frase2 {
	  font-size: 18px;
	  line-height: 1.1;
	}
	


}

@media only screen and (max-width: 576px) {


}















.woocommerce-variation-price {
	display:none !important;

}

.menu .fl-has-submenu .sub-menu {
    margin-top: -4px !important;
}
* Escribe aquí tu propia hoja de estilos personal */
@font-face {
    font-family: 'narzissregularregular';
    src: url('fonts/narziss-regular-webfont.woff2') format('woff2'),
         url('fonts/narziss-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'narzissregulardrops';
    src: url('fonts/narziss-regular-drops-webfont.woff2') format('woff2'),
         url('fonts/narziss-regular-drops-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



.fl-node-602e9826abdf5 .menu a {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a {
    padding-right: 5px !important;
}

.blendtoghether img {
	width: 60%;
	height: auto
}

.holydaygift {
   font-family: gotham-pro-medium, Verdana, Arial, sans-serif;
	text-align: center;
    background: #B38539;
	color: #c5aa7e;
    background: -webkit-linear-gradient(to right, #B38539 30%, #FDF1B3 50%, #B38539 70%);
    background: -moz-linear-gradient(to right, #B38539 30%, #FDF1B3 50%, #B38539 70%);
    background: linear-gradient(to right, #B38539 30%, #FDF1B3 50%, #B38539 70%);
        background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    font-size: 19px !important;
    letter-spacing: 6px;
}

.titleproduct{
	font-family: 'narzissregularregular' !important;
	font-size: 45px !important;
	color: #eb0029 !important;
	line-height:1.1 !important;
}

.titleproductgold{
	font-family: 'narzissregularregular' !important;
	font-size: 45px !important;
	color: #e8de85;
    line-height:1.1 !important;
}

.titleproductgold2{
	font-size: 40px !important;
	color: #e8de85;
   	line-height:1.1 !important;
	text-transform: uppercase !important;
}

.titleproductgold p {
	margin-bottom:10px;
	padding-bottom:0px;
}

.descproduct, .descproduct p{
	font-size: 16px !important;
	color: #dadad7 !important;
	font-family: gotham-pro-medium, Verdana, Arial, sans-serif !important;
	font-weight: 600 !important;	
}
.linkproduct a{
	font-size: 16px !important;
	color: #000 !important;
	text-decoration: none;
	font-family: gotham-pro-medium, Verdana, Arial, sans-serif !important;
	font-weight: 600 !important;
	letter-spacing: 3px;
	border-bottom: 2px solid #000000;
	padding: 10px 0;
}

.linkproductprev{
	font-size: 16px !important;
	color: #000 !important;
	text-decoration: none;
	font-family: gotham-pro-medium, Verdana, Arial, sans-serif !important;
	font-weight: 600 !important;
	letter-spacing: 3px;
	border-bottom: 2px solid #000000;
	padding: 10px 0;
}

.descproductred, .descproductred p{
	font-size: 16px !important;
	color: #ea0029 !important;
	font-family: gotham-pro-medium, Verdana, Arial, sans-serif !important;
	font-weight: 600 !important;	
}

.linkproductred a{
	font-size: 16px !important;
	color: #ea0029 !important;
	text-decoration: none;
	font-family: gotham-pro-medium, Verdana, Arial, sans-serif !important;
	font-weight: 600 !important;	
	letter-spacing: 4px;
	border-bottom: 2px solid #ea0029;
	padding: 10px 0;
}

.linkproductredhome a{
	font-size: 16px !important;
	color: #ea0029 !important;
	text-decoration: none;
	font-family: gotham-pro-medium, Verdana, Arial, sans-serif !important;
	font-weight: 600 !important;
	letter-spacing: 4px;
	border-bottom: 2px solid #ea0029;
	padding: 20px 0 5px 0;
}

.landingtitprod, .landingtitprod  p{
	font-family: 'narzissregularregular' !important;
	font-size: 22px !important;
	font-weight: 500;
	margin-bottom: 5px !important;
	}

.landingtitprodblack, .landingtitprodblack  p{
	font-family: 'narzissregularregular' !important;
	color:#000000;
	font-size: 40px !important;
	font-weight: 500;
	margin-bottom: 0px !important;
}

.red{
	color: #eb0029 !important;
}
	
/*HOME*/
/*body.homexmas #content{
	background: transparent !important;
    background-image: url(/wp-content/uploads/2021/02/HomeVideoLow.gif) !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}*/

.home .suscribete h2{
    margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.homeblocblendtogether > .vc_column-inner {
	padding-top: 250px !important;
	padding-bottom: 250px !important;

}

.giftpurchase{
	font-size: 22px !important;
	color: #000000 !important;
	font-family: gotham-pro-medium, Verdana, Arial, sans-serif !important;
	font-weight: 600 !important;
	line-height: 1.3;
}

.whilestock{
	font-size: 14px !important;
	color: #000000 !important;
	font-family: gotham-pro-medium, Verdana, Arial, sans-serif !important;
	font-weight: 600 !important;
}

.flamenconew_add_to_cart_button a{
	background-color: #da0b16 !important;
	font-family: gotham-pro-bold !important;
	text-transform: uppercase !important;
	padding: 10px 40px;
	font-size:14px !important;
	color: #ffffff !important;
}

.flamenconew_add_to_cart_button2 a{
	background-color: #000000 !important;
	color: #ffffff !important;
	font-family: gotham-pro-bold !important;
	text-transform: uppercase !important;
	padding: 10px 40px;
	font-size:14px !important;
	display: none !important;
}

.flamenconew_add_to_cart_button3 a{
	background-color: #940322 !important;
	color: #ffffff !important;
	font-family: gotham-pro-bold !important;
	text-transform: uppercase !important;
	padding: 10px 40px;
	font-size:14px !important;
}

.flamenconew_add_to_cart_button4 a{
	background-color: #baa291 !important;
	color: #ffffff !important;
	font-family: gotham-pro-bold !important;
	text-transform: uppercase !important;
	padding: 10px 40px;
	font-size:14px !important;
}

.titleproductgold {
	color: #e8de85 !important;
	-webkit-text-fill-color: inherit !important;
	background: inherit !important;
    background-clip: inherit !important;
    -webkit-background-clip: inherit !important;
    -webkit-text-fill-color: inherit !important;
	}
.titleproductgold2 {
	color: #e8de85 !important;
	-webkit-text-fill-color: inherit !important;
	background: inherit !important;
    background-clip: inherit !important;
    -webkit-background-clip: inherit !important;
    -webkit-text-fill-color: inherit !important;
	}

.holydaygift {
		color: #ffda9f !important;
		-webkit-text-fill-color: inherit !important;
		-webkit-text-fill-color: inherit !important;
		background: inherit !important;
        background-clip: inherit !important;
        -webkit-background-clip: inherit !important;
        -webkit-text-fill-color: inherit !important;
}

.homeblocgroc{
	padding-top: 70px !important;
	padding-bottom: 80px !important;
}

.blendtoghetermob{
		display: none !important;
}

.redbar{
	margin-top: -55px !important;
	position: absolute;
}

.valentine .valentine_ole{
	padding-right: 0px;
	padding-left: 0px;
}

.valentine .valentine_flamenco{
	padding-right: 0px;
	padding-left: 0px;
}

.valentine .valentine_faisa{
	margin-top:-400px;
	margin-left: 65px;
}

.valentine .love_discovery_set a{
	background: #000 !important;
	color: #fff !important;
	padding: 10px 40px;
	font-family: gotham-pro-bold !important;
	text-transform: uppercase;
}

.valentine .love_discovery_set a:hover{
	background: #fcc710 !important;
	color: #000 !important;
}

table.content_samples {
	width: 630px !important;
	margin: 0 auto !important;
	border: none;
	padding-bottom: 40px;
}

.content_samples label {
    float: left !important;
    width: 25% !important;
	margin-right: 0 !important;
    text-align: left !important;
	color:#7b7d7e;
	padding-top: 20px;
}

.content_samples label.label-tag  {
    text-align: center !important;
	width: 100% !important;
	margin-bottom: 20px;
	color:#7b7d7e;
}

.content_samples .required {
    display:none !important;
}


.content_samples form.cart table {
  border-width:  0px !important;
}

.product-template-default .fl-theme-builder-woo-notices {
  margin: 0 auto;
  padding: 140px 40px 40px 40px !important;
}


.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
  background-color: #7b7d7e;
  color: #fff;
}


.samples_container button.single_add_to_cart_button {
	text-transform: uppercase;
	float: none;
}
.samples_container .single_add_to_cart_button  {
	float: none !important;
}


.samples_container form {
    text-align: center;
}





@media only screen and (max-width: 768px) {

	

	
	.titleproductgold2 {
	  font-size: 33px !important;
	}
	
	
	.valentine .vc_row.vc_row-o-full-height {
	  min-height: inherit !important;
	}
	
	.valentine .valentine_faisa {
	  margin-top: -60px;
	  margin-left: 105px;
	}
	
	
	.valentine .bloc1{
		padding-top:90px !important;
	}
	
	.firmaramon, .firmaramon img{
	width: 200px !important;
		height: auto !important;
		margin: 0 auto;
	}

	
	
	.descproduct, .descproductred {
		margin-bottom: 10px  !important;
		
	}	

	
	.separadorgroc75{
		height: 25px !important
	}
	.separadorgroc65{
		height: 20px !important
	}	
	.separadorgroc50{
		height: 20px !important
	}		
	
	.redbar{
	margin-top: -55px !important;
	position: absolute;
	
}
	
	
	.hidemob{
		display: none !important;
	}
	.blendtoghetermob{
		display: inherit !important;
		background-position: center bottom; !important;
		height: calc(100vh - 90px) !important;
		 background: #000000 url(/wp-content/uploads/2021/12/blend_together_mobile2.jpg?id=4967) !important;
		background-repeat: no-repeat !important;
		background-position: center bottom !important;
	}
	.blendtoghetermoblogo{
		margin-top: 25vh;
	}
	
	.homeblocgroc{
	padding-top: 0px !important;
	padding-bottom: 30px !important;
	}
	
	
	.portadaflamencoblend img{
		width: 200px !important;
		height: auto !important;
	
	}
	.linkproductredhome a {
		font-size: 14px !important;

	}
.content_samples label {
  width: 45% !important;
  padding-top: 10px !important;
  margin-left: 4%;
}
	
	table.content_samples {
	  width: inherit !important;
	}

}	
.fl-node-601c672f3f36c .menu a {
    padding-left: 5px !important;
    padding-right: 5px !important;

}


.mb0, .mb0 p, p.mb0{
	margin-bottom: 0 !important;
}

.ctaaddatractone .added_to_cart {
	display: none !important;
}


.homeatractone_bloc1, .homeatractone_bloc1 .fl-node-content, .homeatractone_bloc1.pp-infobox-wrap, .homeatractone_bloc1 .pp-infobox-link  {
	cursor: url('https://ramonmonegal.com/wp-content/uploads/2022/05/cur.png'), auto;	
	
}

.homeatractone_bloc2, .homeatractone_bloc2 .fl-node-content, .homeatractone_bloc2 .fl-photo-img {
	cursor: url('https://ramonmonegal.com/wp-content/uploads/2022/05/cur2.png'), auto;	
	
}


.lt1{
	letter-spacing: 2px;
}

.ctaaddatractone{
	
font-family: gotham-pro-bold !important;
}

.blocpreorderatractone strong, .blocpreorderatractone h4{
	font-family: gotham-pro-bold, Verdana, Arial, sans-serif;
	font-weight: 700;
}

.blocatractoneingredients strong{
	font-family: gotham-pro-bold, Verdana, Arial, sans-serif;
	font-weight: 700;
}
.t_brief .coma {
  font-family: 'Josef Xuereb\'s Friends';
}
.blocingredients > .fl-row-content-wrap{
	background-size: contain !important;
}

@media only screen and (max-width: 768px) {
	.blocpreorderatractone br{
		
	}
}

form #order_review:not(.elementor-widget-woocommerce-checkout-page #order_review) {
  border-width: 0;
}

#wcpfc_extra_product_fields_area_after_billing_form {
  margin-top: 50px !important;
}

.fl-video-lightbox-wrap .mfp-iframe-scaler iframe {
  left: 0%;
  height: 100%;
  top: 0%;
  width: 100%;
}
.mfp-iframe-scaler iframe {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: none !important;
  background: #000;
}
.ctaaddatractone a::after {
  display: none !important;
	}


#woopack-product-5610{

}
	

.videoblau{
	background-color: #768790 !important;
}
.videoblau2{
	background-color: #7ff6f2 !important;
}
.videorosa{
	background-color: #dc1ec5 !important;
}
.videogroc{
	background-color: #ffde00 !important;
}





.ctablenddiscover a span{
	font-weight:700  !important;
}


.text_atmospheres, .text_atmospheres p {
		font-family: 'MADE Canvas' !important;
	}



.atmospheres .tooltip1 {
  position: absolute;
  margin-left: 15%;
  margin-top: -58%;
}

.atmospheres .tooltip2 {
  position: absolute;
  margin-left: 52%;
  margin-top: -67%;
}

.atmospheres .tooltip3 {
  position: absolute;
  margin-left: 56%;
  margin-top: -52%;
}





.atmospheres .tooltip1 .texttooltip, .atmospheres .tooltip2 .texttooltip, .atmospheres .tooltip3 .texttooltip{
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	font-family: gotham-pro-regular;
   font-weight: 400;
	 line-height: 1.1;
}

.atmospheres .tooltip1 .texttooltip{
	background-image: url("https://brandprofile.ramonmonegal.com/wp-content/uploads/2024/09/arrow1.png");
  background-repeat: no-repeat;
  background-position-y: 7px;
  background-position-x: 169px;
  padding-right: 58px;
  padding-bottom: 25px;
}
.atmospheres .tooltip2 .texttooltip {
  background-image: url("https://brandprofile.ramonmonegal.com/wp-content/uploads/2024/09/arrow2.png");
  background-repeat: no-repeat;
  background-position-y: 9px;
  background-position-x: 0px;
  padding-left: 71px;
  padding-bottom: 51px;
}
.atmospheres .tooltip3 .texttooltip {
  background-image: url("https://brandprofile.ramonmonegal.com/wp-content/uploads/2024/09/arrow8.png");
 background-repeat: no-repeat;
  background-position-y: 20px;
  background-position-x:222px;
  padding-left: 138px;
  padding-bottom: 78px;
}


.atmospheres .bolatooltip{
	width: 70px;
	height: auto;
}
.titflamenc .pp-infobox-title {
  font-family: gotham-pro-light, Verdana, Arial, sans-serif !important;
  font-size: 11px !important;
  padding-left: 5px !important;
}
.addspace {
  padding-left: 6px !important;
}






.atmospheres .tooltip1 .bolatooltip{
  float: right;
  margin-right: -35px;

}
.atmospheres .tooltip2 .bolatooltip{
  float: left;
  margin-left: -35px;
}

.atmospheres .tooltip3 .bolatooltip {
  float: left;
  margin-left: 285px;
  margin-top: -43px;
}


/*pagines inteiors */

.titproducte{
 
  z-index: 9;
    position: relative;
    text-align: center !important;
	margin-top: -60px;	
	
}

.titleprod{
	line-height: 1;
	margin: 0 !important;
}

.subtitleprod{
font-family: gotham-pro-regular, Verdana, Arial, sans-serif !important;
  font-weight: 400 !important;
  font-size: 13px !important;
  letter-spacing: 3px !important;
  text-transform: uppercase !important;
	text-align: center !important;
	line-height: 1.4  !important;
	padding-bottom: 25px  !important;
   padding-top: 5px  !important;
	margin: 0  !important;
	padding-left:20px;
	padding-right:20px;
	
}


.tit_sec_atmospheres, .tit_sec_atmospheres p {
		font-family: 'MADE Canvas' !important;
	margin: 0;
}
 .subtitproducte ,  .subtitproducte p{
  z-index: 9;
  position: relative;
	 margin-bottom:0;
	 line-height: 1.4;
}







@media only screen and (max-width: 1280px) {
.atmospheres .tooltip1 .texttooltip, .atmospheres .tooltip2 .texttooltip, .atmospheres .tooltip3 .texttooltip {
  font-size: 16px !important;
  }
	.atmospheres .tooltip1 .texttooltip {
background-position-y: 7px;
    background-position-x: 150px;
    padding-right: 58px;
    padding-bottom: 25px;
}
	.atmospheres .tooltip2 .texttooltip {
  
  background-position-y: 9px;
  background-position-x: 0px;
  padding-left: 71px;
  padding-bottom: 51px;
}
	.atmospheres .tooltip3 .texttooltip {

  background-position-y: 20px;
  background-position-x: 218px;
  padding-left: 138px;
  padding-bottom: 83px;
}
	
	
	
}



@media only screen and (max-width: 768px) {

	.titproducte, .titproducte p {
	 }
	
	.subtitproducte, .subtitproducte p {
  	z-index: 9;
  	position: relative;
	padding-bottom: 7px;
	}
	.atmospheres .bolatooltip {
	  width: 40px;
	  height: auto;
}
	  .atmospheres .tooltip1 .texttooltip, .atmospheres .tooltip2 .texttooltip, .atmospheres .tooltip3 .texttooltip {
    font-size: 14px !important;
		  line-height: 1.1;
  }
	

	  .atmospheres .tooltip2 .texttooltip {
    background-position-y: 8px;
    background-position-x: 0px;
    padding-left: 71px;
    padding-bottom: 14px;
  }
	
	.atmospheres .tooltip2 {
  position: absolute;
  margin-left: 44%;
  margin-top: -125%;
}
	.atmospheres .tooltip2 .bolatooltip {
  float: left;
  margin-left: -5px;
}
	.atmospheres .tooltip1 {
  position: absolute;
  margin-left: 2%;
  margin-top: -100%;
}
	
.atmospheres .tooltip1 .bolatooltip {
  float: left;
  margin-left: 99px;
  margin-top: -23px;
}
	.atmospheres .tooltip1 .texttooltip {
  background-image: url("https://brandprofile.ramonmonegal.com/wp-content/uploads/2024/09/arrow6.png");
	background-position-y: 21px;
    background-position-x: 37px;
    padding-right: 58px;
    padding-bottom: 50px;
    width: 200px;
}
	.atmospheres .tooltip3 .texttooltip {
  background-image: url("https://brandprofile.ramonmonegal.com/wp-content/uploads/2024/09/arrow10.png");
  background-repeat: no-repeat;
  background-position-y: 18px;
  background-position-x: 126px;
  padding-left: 88px;
  padding-bottom: 70px;
}
.atmospheres .tooltip3 {
  position: absolute;
  margin-left: 36%;
  margin-top: -100%;
}
	.atmospheres .tooltip3 .bolatooltip {
  float: left;
  margin-left: 189px;
  margin-top: -31px;
}
	
	
	
	
	
}





